Class | Ramaze::Cache
In: | lib/ramaze/cache.rb lib/ramaze/cache/localmemcache.rb lib/ramaze/cache/lru.rb lib/ramaze/cache/memcache.rb lib/ramaze/cache/sequel.rb
Parent: | Object

### Methods

clear_after_reload

### Classes and Modules

Class Ramaze::Cache::LRU
Class Ramaze::Cache::LocalMemCache
Class Ramaze::Cache::MemCache
Class Ramaze::Cache::Sequel

### Public Class methods

clear_after_reload()

[Validate]